#u203-4
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

#u196-4
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

#u210-4
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

#u218-4
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

#u223-4
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

#u233-4
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

#u239-4
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

#u246-4
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

#u638-4
{
	font-family: pt-sans-narrow-n4, sans-serif;
}

#u637-6,#u646-6
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

